Subject: Re: 1/72 UH-34D Submission.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 7 May 2004 16:38:08 -0700

Hi Don,
Thanks for sending in your UH-34D article.  The word doc and 8 pics arrived
no problem.  Nice job you did on this one don.  I'll e-mail you when your
article goes on ARC....currently articles are taking about 3 weeks from the
time they are sent in until they go on ARC.  Your article is roughly
scheduled for May 15.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Don Ryan" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 25, 2004 1:22 PM
Subject: 1/72 UH-24D Submission.

> Dear Steve:
>
> Please find attached a copy of my 1/72 Italeri UH-34D "Sea Horse"
submission for a later ARC daily update. Once again, I tried the patterns
you supply on ARC but frankly, I am an idiot when it comes to technology and
computer gizmos. So I apologize for making your life harder. Sorry. So I
hope what I have done makes your job a little easier and that you will be
able to use the document and attached pictures (pictures to follow in
separate emails). If you have any problems with any of this, please let me
know and I will make every effort to assist you.
>
> I thank you again for your excellent web-site. I have learned a great deal
and love visiting ARC each and every day. Your hard work means a great deal
to people like me. Please keep it up!
>
> Kindest Regards,
> Don Ryan
>
>
>
>
> Need a new email address that people can remember
> Check out the new EudoraMail at
> http://www.eudoramail.com